INOVA INDUSTRY
build: 17.12.2025-16.00

1. Novo - InovaDocumentManager (novo sistema de impressão);

***** ***** *****


INOVA INDUSTRY
build: 12.05.2025-16.00

1. Novo - Novos Certificados AT;

***** ***** *****


INOVA INDUSTRY
build: 29.11.2024-13.00

1. Correção - Comunicação de Guias exibia um erro de sintaxe.

***** ***** *****


INOVA INDUSTRY
build: 29.11.2024-11.45

1. Correção - Correção e melhorias no algoritmo de Local de Descarga nos Documentos, Impressão e Comunicação.

***** ***** *****


INOVA INDUSTRY
build: 16.07.2024-18.00

1. Correção - Atualização de Certificado para Comunicação de Guias.

***** ***** *****


INOVA INDUSTRY
build: 11.06.2024-12.15

1. Novo - Automatismo para associação de ficheiros pdf a faturas de fornecedor;
2. Correção - Nos documentos, ao alterar a morada de entrega, deixava de ser possível a colocação do NIF;


***** ***** *****


INOVA INDUSTRY
build: 19.09.2023-17.50

1. Novo - Restrição de alteração de Comercial na Ficha de Cliente e Documentos;


***** ***** *****


INOVA INDUSTRY
build: 14.07.2023-17.20

1. Novo - Novo método de cálculo de comissões (por linha e apenas artigos que movimentam stock);


***** ***** *****


INOVA INDUSTRY
build: 05.07.2023-15.40

1. Novo - Nova rotina de verificação de data/hora da internet;
2. Correção - Atualização de Certificado Digital Público da AT (ChaveCifraPublicaAT2025.cer);
3. Correção - Inativação de Rotina de Cálculo de Comissões para desenvolvimento de novo formato (linhas com movimentação de stock).
4. Correção - Correção de Rotina de Encriptação para suporte de caracteres UTF-8.
5. Correção - Correção de InovaUpdater com suporte de Encriptação para caracteres UTF-8.


***** ***** *****


INOVA INDUSTRY
build: 10.02.2023-11.40

1. Novo - Alerta para artigos com depreciações na separação de ordens de produção;
2. Correção - Colocação das depreciações a negativo no stock valorizado.


***** ***** *****


INOVA INDUSTRY
build: 01.02.2023-16.10

1. Novo - Substituição de todos os relatórios de documentos por um único;


***** ***** *****


INOVA INDUSTRY
build: 25.01.2023-16.00

1. Novo - Substituição de todos os relatórios de recebimentos/pagamentos por um único;
2. Novo - Possibilidade de envio de recebimentos por email;
3. Correção - A secção "Geral" do ecrã principal apresentava-se subdimensionada.


***** ***** *****


INOVA INDUSTRY
build: 19.01.2023-12.50

1. Correção - O Gmail estava a recusar emails devido a falta de um Header (MessageID).


***** ***** *****


INOVA INDUSTRY
build: 13.01.2023-10.00

1. Novo - Integração de ATCUD na comunicação de Guias de Transporte


***** ***** *****


INOVA INDUSTRY
build: 02.01.2023-10.20

1. Correção - Erro ao emitir Documentos por falha na obtenção da data do sistema para comparação com data de internet..


***** ***** *****


INOVA INDUSTRY
build: 31.12.2022-16.40

1. Novo - Validação da Hora pela Internet


***** ***** *****


INOVA INDUSTRY
build: 31.12.2022-16.00

1. Correção - Ajustes para Impressão de ATCUD.


***** ***** *****


INOVA INDUSTRY
build: 09.12.2022-15.40

1. Novo - Comunicação de Séries de Documentos e ATCUD.
2. Novo - Novas tabelas de Isenções de IVA.


***** ***** *****


INOVA INDUSTRY
build: 12.07.2022-17.00

1. Correção - Atualização de Certificado para Comunicação de Guias.


***** ***** *****


INOVA INDUSTRY
build: 22.03.2022-12.40

1. Correção - Os pagamentos apresentavam Notas de Crédito de Adiantamento para liquidação.


***** ***** *****


INOVA INDUSTRY
build: 25.02.2022-10.05

1. Correção - Stock Valorizado não descartava registos anulados da tabela de stock.


***** ***** *****


INOVA INDUSTRY
build: 10.12.2021-10.35

1. Correção - Tipos de IVA 0%, no SAFT, discriminados por país.


***** ***** *****


INOVA INDUSTRY
build: 26.08.2021-15.50

1. Novo - Divisão da base de dados de imagens (documentos emitidos antes de 2019 e após 2019)


***** ***** *****


INOVA INDUSTRY
build: 24.08.2021-08.50

1. Correção - A opção de exportação para Fatura a partir das Guias de Transporte não aparecia.


***** ***** *****


INOVA INDUSTRY
build: 03.08.2021-12.45

1. Correção - Impressão de Lista de Documentos aparecia em branco.


***** ***** *****


INOVA INDUSTRY
build: 08.07.2021-15.30

1. Correção - Erro ao gerar SAFT com IVA estrangeiro.


***** ***** *****


INOVA INDUSTRY
build: 02.07.2021-15.30

1. Correção - Erro no apuramento de percentagem de comissão de vendedor (null).


***** ***** *****


INOVA INDUSTRY
build: 29.06.2021-15.05

1. Correção - Remoção da mensagem de Erro <Erro ao verificar desconto de subcategoria!> na gravação de linhas de documentos.


***** ***** *****


INOVA INDUSTRY
build: 12.03.2021-17.00

1. Correção - Apuramento de Tipo de Iva para documentos sem código QR ao efetuar pagamentos de clientes (bug tipo de produto de linha).


***** ***** *****


INOVA INDUSTRY
build: 12.03.2021-15.25

1. Correção - Apuramento de Tipo de Iva para documentos sem código QR ao efetuar pagamentos de clientes.


***** ***** *****


INOVA INDUSTRY
build: 09.03.2021-14.25

1. Novo - Implemenação de Código QR nos pagamentos.


***** ***** *****


INOVA INDUSTRY
build: 10.02.2021-10.00

1. Correção - Ao adicionar, nos documentos, produtos com modo de cálculo "Área", o valor calculado, por linha, era de zero;


***** ***** *****


INOVA INDUSTRY
build: 02.02.2021-14.10

1. Correção - Erro na Validação de Código QR (Arredondamentos);
2. Correção - As guias não devem exibir preços.


***** ***** *****


INOVA INDUSTRY
build: 06.01.2021-09.40

1. Correção - Erro na Validação de Código QR (valores de documento 0).


***** ***** *****


INOVA INDUSTRY
build: 05.01.2021-10.25

1. Correção - Erro na Validação de Código QR (arredondamentos de valores).


***** ***** *****


INOVA INDUSTRY
build: 05.01.2021-09.20

1. Novo - Implemenação de Código QR.


***** ***** *****


INOVA INDUSTRY
build: 23.12.2020-16.40

1. Correção - O Inventário valorizado estava efectuar contagens erradas em alguns artigos (ZQuantity).


***** ***** *****


INOVA INDUSTRY
build: 10.11.2020-14.25

1. Correção - Em <Mapas -> Resumo de Compras -> Artigo> A soma dos totais € aparecia sempre a zero.


***** ***** *****


INOVA INDUSTRY
build: 03.08.2020-12.45

1. Correção - Visualização de preços de venda na tabela de Artigos provocava um erro quando se tentava criar Novo Artigo.


***** ***** *****


INOVA INDUSTRY
build: 31.07.2020-13.20

1. Novo - Visualização de preços de venda na tabela de Artigos com Destaque para as tabelas de preço;
2. Correção - Visualização de preços de venda na tabela de Artigos provocava um erro quando o botão de "Refresh" era pressionado.


***** ***** *****


INOVA INDUSTRY
build: 31.07.2020-12.15

1. Novo - Visualização de preços de venda na tabela de Artigos;
2. Correção - A informação dos últimos preços mostrada nas linhas de documentos estava a aparecer com o desconto incluido no preço.


***** ***** *****


INOVA INDUSTRY
build: 21.07.2020-11.00

1. Correção - Erro ao separar notas de crédito de documentos com notas de requisição no rastreio histórico.


***** ***** *****


INOVA INDUSTRY
build: 09.07.2020-16.45

1. Correção - Atualização de certificado Inova para comunicação de Documentos à AT.


***** ***** *****


INOVA INDUSTRY
build: 01.07.2020-12.45

1. Correção - Atualização de Chave Pública para comunicação de Documentos à AT.


***** ***** *****


INOVA INDUSTRY
build: 16.06.2020-10.45

1. Correção - A criação de Artigos passa a partilhar parte da responsabilidade com a base de dados, com implementação de Chave Estrangeira e Trigger;
2. Correção - Remoção de espaços adicionais no campo Código e Descrição no formulário de Artigos;
3. Correção - Validação para o campo descrição e categoria no ecrã de Artigos.


***** ***** *****


INOVA INDUSTRY
build: 19.05.2020-16.30

1. Novo - Visualização dos últimos preços do produto inserido nos documentos de cliente.


***** ***** *****


INOVA INDUSTRY
build: 02.12.2019-12.00

1. Correção - Erro na Tabela de Stocks (cálculo de preço de venda em NC quando existe uma GTR na tabela de exportações).


***** ***** *****


INOVA INDUSTRY
build: 11.10.2019-12.50

1. Novo - CMV (Análise de Custo de Mercadorias Vendidas).
2. Novo - Filtro de Segurança para Stock Valorizado e CMV (Ricardo e Administrador).
3. Novo - Obrigatoriedade de Exportação de Orçamentos para Ordens de Produção.
4. Novo - Proibição de Exportação de GTR e GR para Fatura.
5. Novo - Possibilidade de Liquidar Faturas de Valor Zero.


***** ***** *****


INOVA INDUSTRY
build: 23.08.2019-09.40

1. Novo - Novo sistema de séries e contadores.


***** ***** *****


INOVA INDUSTRY
build: 12.07.2019-17.00

1. Novo - Passagem da verificação de documentos SEPA para um serviço no servidor.


***** ***** *****


INOVA INDUSTRY
build: 02.07.2019-11.40

1. Novo - Possibilidade de visualizar, nas OFs, o código temporário de origem.
2. Correção - As ordens de produção geradas online não conseguiam ser separadas.


***** ***** *****


INOVA INDUSTRY
build: 18.06.2019-10.35

1. Novo - Afinação de Novo Sistema de Gestão de Séries de Documentos.


***** ***** *****


INOVA INDUSTRY
build: 14.06.2019-13.00

1. Novo - Implementação de Novo Sistema de Gestão de Séries de Documentos.


***** ***** *****


INOVA INDUSTRY
build: 20.02.2019-15.00

1. Correção - Aumento dos campos de texto no ecrã de Assistência (pedido e resposta).


***** ***** *****


INOVA INDUSTRY
build: 20.02.2019-12.40

1. Correção - Era possível exportar uma OF não separada (erro crítico!).
2. Correção - Aumento dos campos de texto (pedido e resposta) no ecrã de Assistência.


***** ***** *****


INOVA INDUSTRY
build: 19.02.2019-16.05

1. Novo - Sistema de Logs Central;
2. Novo - Sistema de Gestão de Tickets Simples para Assistência;
3. Correção - Melhoramento do sistema de separação de encomendas e implementação de Logs mais detalhados.


***** ***** *****


INOVA INDUSTRY
build: 13.02.2019-09.50

1. Novo - Cálculo de Stock Valorizado;
2. Novo - Impedimento de criação de Faturas e Notas de Crédito de raiz;


***** ***** *****


INOVA INDUSTRY
build: 05.02.2019-09.50

1. Novo - Sistema de gestão de stocks com referencia a Nota de Credito de Venda;
2. Novo - Rastreio de Stock (Ordens de Fabrico);
3. Novo - Certificado Digital para Comunicação de Guias.


***** ***** *****


INOVA INDUSTRY
build: 02.01.2019-14.20

1. Novo - Sistema de gestão de stocks com referencia a Fatura de Venda (Nota de Credito na próxima versão).
2. Novo - Novo sistema de bloqueio de edição de documentos.
3. Novo - Novo sistema de rastreamento de documentos.
4. Novo - Novo sistema de licenciamento.


***** ***** *****


INOVA INDUSTRY
build: 05.02.2018-10.30

1. Novo - Novo sistema de gestão de stocks (versão Beta.5).


***** ***** *****


INOVA INDUSTRY
build: 02.02.2018-17.50

1. Novo - Novo sistema de gestão de stocks (versão Beta.4).


***** ***** *****


INOVA INDUSTRY
build: 01.02.2018-16.30

1. Novo - Novo sistema de gestão de stocks (versão Beta.3).


***** ***** *****


INOVA INDUSTRY
build: 31.01.2018-17.00

1. Novo - Novo sistema de gestão de stocks (versão Beta.2).


***** ***** *****


INOVA INDUSTRY
build: 30.01.2018-12.45

1. Novo - Novo sistema de gestão de stocks (versão Beta).


***** ***** *****


INOVA INDUSTRY
build: 04.12.2017-10.30

1. Novo - Implementação de Ativos Fixeis Tangiveis e Fornecimento de Serviços Externos.


***** ***** *****


INOVA INDUSTRY
build: 21.11.2017-14.55

1. Novo - Possibilidade de bloquear criação de novos documentos para clientes com pagamentos em atraso.


***** ***** *****


INOVA INDUSTRY
build: 14.11.2017-11.30

1. Correção - No Mapa "Documentos" as Notas de Crédito de Adiantamento estavam a ser somadas ao valor total.


***** ***** *****


INOVA INDUSTRY
build: 09.11.2017-17.10

1. Novo - Renovação de certificado digital público para comunicação de documentos à AT.


***** ***** *****


INOVA INDUSTRY
build: 01.11.2017-10.00

1. Correção - Alguns softwares de antivirus reportam o inova / updater como possível ameaça (encriptação e otimização).


***** ***** *****


INOVA INDUSTRY
build: 28.10.2017-09.00

1. Novo - Alteração da data de emissão por data de documento de fornecedor, no relatório para medição de margens nos orçamentos.


***** ***** *****


INOVA INDUSTRY
build: 26.10.2017-11.20

1. Novo - Relatório para medição de margens nos orçamentos.


***** ***** *****


INOVA INDUSTRY
build: 19.09.2017-11.00

1. Correção - Ajuste na encriptação do executável para resolver problemas de acesso aos pagamentos e emissão de documentos.


***** ***** *****


INOVA INDUSTRY
build: 18.09.2017-16.20

1. Novo - Inova Updater v.20170918.1540.
2. Novo - Encriptação dos acessos à base de dados.


***** ***** *****


INOVA INDUSTRY
build: 07.09.2017-16.30

1. Novo - Inova Updater v.20170907.1200.
2. Novo - Otimização, compressão e encriptação da aplicação.


***** ***** *****


INOVA INDUSTRY
build: 14.08.2017-11.00

1. Correção - O valor pendente dos documentos não estava a ser reposto corretamente na anulação de pagamentos com desconto.


***** ***** *****


INOVA INDUSTRY
build: 10.08.2017-10.20

1. Novo - SAFT v1.04_01.1.


***** ***** *****


INOVA INDUSTRY
build: 07.08.2017-12.15

1. Correção - Anula o update anterior devido a erros no "databinding".


***** ***** *****


INOVA INDUSTRY
build: 07.08.2017-10.45

1. Correção - Aumento do tamanho do campo "código postal" na ficha de clientes e fornecedores e nos documentos.


***** ***** *****


INOVA INDUSTRY
build: 25.07.2017-16.20

1. Correção - A emissão de determinados tipos de documentos não estava a preencher a data de vencimento dos mesmos.


***** ***** *****


INOVA INDUSTRY
build: 25.07.2017-13.00

1. Correção - O InovaUpdater por vezes congelava e não terminava o download dos novos ficheiros.
2. Correção - Em certas modalidades, a data do pagamento igualava a data de emissão.


***** ***** *****


INOVA INDUSTRY
build: 14.07.2017-14.30

1. Correção - A emissão de documentos não estava a efetuar a atualização do código temporário para definitivo nos documentos fonte exportados.


***** ***** *****


INOVA INDUSTRY
build: 14.07.2017-10.05

1. Correção - O envio de orçamentos e ordens de fabrico por email era acompanhado de uma imagem sem qualquer ligação ao documento.


***** ***** *****


INOVA INDUSTRY
build: 10.07.2017-18.10

1. Novo - Remodelação do motor dos Pagamentos de Clientes e Fornecedores com correção de Bugs, otimizações e novas funcionalidades (ex: percentagem nos descontos).


***** ***** *****


INOVA INDUSTRY
build: 01.07.2017-20.20

1. Novo - Nova rotina para emissão de documentos.


***** ***** *****


INOVA INDUSTRY
build: 07.06.2017-12.00

1. Novo - Possibilidade de imprimir as contas correntes de todos os clientes / fornecedores.


***** ***** *****


INOVA INDUSTRY
build: 05.06.2017-16.35

1. Correção - Ordenação de Sub-Categorias nos artigos.


***** ***** *****


INOVA INDUSTRY
build: 24.02.2017-12.35

1. Correção - Erro ao obter email de fornecedores nos documentos.


***** ***** *****


INOVA INDUSTRY
build: 16.02.2017-10.20

1. Correção - Remodelação da rotina de envio de emails (adotada do programa InovaGlass).


***** ***** *****


INOVA INDUSTRY
build: 13.02.2017-16.00

1. Correção - Resolução do "bug" crítico que fazia com que a primeira linha inserida num documento desaparecesse e, eventualmente, se refletisse noutro documento distinto.


***** ***** *****


INOVA INDUSTRY
build: 06.02.2017-15.50

1. Novo - Impressão de Sub-Categorias nos artigos.


***** ***** *****


INOVA INDUSTRY
build: 20.12.2016-13.00

1. Correção - Resolução de pequenos problemas nas Threads da aplicação.


***** ***** *****


INOVA INDUSTRY
build: 20.12.2016-13.00

1. Correção - Afinações de Validação de NIFs Portugueses nas fichas de clientes e de fornecedores e nos documentos (cliente final).


***** ***** *****


INOVA INDUSTRY
build: 16.12.2016-16.15

1. Novo - Validação de NIFs Portugueses nas fichas de clientes e de fornecedores e nos documentos (cliente final).
2. Correção - Correção de filtros com data inicial e final nos balancetes, contas correntes e controlo de débitos de clientes e fornecedores.


***** ***** *****


INOVA INDUSTRY
build: 07.11.2016-12.30

1. Correção - Correcção do gerador de Ficheiros SAFT na gestão relativa às Faturas de Adiantamento (DebitAmount -> CreditAmount).


***** ***** *****


INOVA INDUSTRY
build: 29.10.2016-12.00

1. Correção - Melhorias na gestão de formulários.


***** ***** *****


INOVA INDUSTRY
build: 07.10.2016-09.30

1. Novo - Passagem de .Net Framework v2 para v3.5.
2. Novo - Migração de VisualStudio 2008 para 2015.
3. Novo - Introdução da libraria InovaComponents com componente de mensagens MessageBox.
4. Correção - Colocação de bloco try catch no envio de emails no arranque da aplicação.


***** ***** *****


INOVA INDUSTRY
build: 26.09.2016-12.00

1. Correção - Eliminação de alerta com mensagem de erro ao verificar atualizações.


***** ***** *****


INOVA INDUSTRY
build: 16.09.2016-18.00

1. Correção - Melhoria na integração com o InovaUpdater.


***** ***** *****


INOVA INDUSTRY
build: 14.09.2016-17.30

1. Correção - Resolução de pequeno bug nos formulários de Clientes e Fornecedores, ao nível de bloqueio de campos.
2. Novo - Introdução de validação na criação de Documentos ao nível da Informação Manual de clientes (só possível para Cliente Final/Indiferenciado).
3. Novo - Introdução de um ficheiro de Log para Erros.
4. Novo - Introdução da configuração automática das definições regionais dentro da Aplicação.


***** ***** *****


INOVA INDUSTRY
build: 12.09.2016-15.05

1. Novo - Nova versão de InovaUpdater (primeiro update).


***** ***** *****


INOVA INDUSTRY
build: 12.09.2016-15.00

1. Novo - Nova versão de InovaUpdater.


***** ***** *****


INOVA INDUSTRY
build: 07.09.2016-15.45

1. Correcção - Resolução de problema de bloqueio permanente de Limite de Crédito nos Clientes.


***** ***** *****


INOVA INDUSTRY
build: 02.09.2016-17.30

1. Novo - Validação de campos específicos nos formulários de Clientes e Fornecedores quando existem documentos agregados.
2. Correcção - Colocação de imagens em falta, nos recursos do programa, para o formulário de Funcionários.
3. Correcção - Resolução de erros na reprodução de relatórios com mais que uma conexão à base de dados.


***** ***** *****


INOVA INDUSTRY
build: 16.08.2016-16.50

1. Novo - Novo certificado de comunicação de guias (válido até 09/08/2018)
2. Novo - Introdução de validação nos pagamentos a fornecedor, ao nível do valor atribuído
3. Novo - Introdução de validação nos pagamentos a cliente, ao nível do valor atribuído


***** ***** *****


INOVA INDUSTRY
build: 06.07.2016-14.00

1. Correcção - Partes do programa desctivados para vendedores (Excepto login Ricardo)
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 04.07.2016-11.00

1. Correcção - Actualização do valor pendente nos pagamentos a fornecedor
2. Correcção - Actualização do valor pendente nos pagamentos de cliente
3. Novo - Versão simplificada quando o utilizador está marcado como vendedor
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 16.06.2016-10.30

1. Correcção - Actualização do texto enviado no email diário aos clientes problemáticos
2. Correcção - Actualização do texto enviado no relatório de documentos pendentes diário aos clientes problemáticos
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 15.06.2016-14.45

1. Correcção - Actualização do texto enviado no email diário aos clientes problemáticos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 15.06.2016-10.00

1. Novo - Notificação diária por email aos clientes problemáticos com pagamentos em atraso
2. Novo - Notificação mensal por email aos clientes com pagamentos em atraso (Não envia para clientes Vip, Contencioso e Problemáticos)
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 06.06.2016-14.45

1. Novo - Ultima versão do controlador do ambiente gráfico
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 03.06.2016-11.30

1. Correcção - Erro ao clicar no pedido online, filtro errado com os espaços no NIF do cliente
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 03.06.2016-11.00

1. Correcção - Verificação de NIF com espaços nos pedidos online
2. Correcção - Descontar stock disponivel ao transformar pedido online em Encomenda de Cliente
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 02.06.2016-12.30

1. Novo - Condição de Pagamento do Cliente muda para Pronto Pagamento ao criar documento quando cliente não faz compras há mais de 1 ano
2. Correcção - Impressão de etiquetas dos produtos nas linhas das facturas de compras
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 12.05.2016-11.00

1. Novo - Mapa de gestão de produção para cálculo de necessidades de material
2. Novo - Verificar pagamentos de uma factura de cliente
3. Novo - Verificar pagamentos de uma factura de fornecedor
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 03.05.2016-12.45

1. Novo - Código QR nas etiquetas que aponta para a ficha técnica do produto
2. Correcção - Não permitir desbloquear Guias de Transporte
2. Correcção - Data de Documento de Fornecedor na exportação de documentos
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 20.04.2016-11.00

1. Correcção - Pesquisa de cliente ao criar documento não pode retornar clientes desactivados
2. Correcção - Pesquisa de fornecedor ao criar documento não pode retornar fornecedores desactivados 
3. Correcção - Pesquisa de fornecedor na tabela de preços
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 18.03.2016-09.30

1. Novo - Botão para enviar documentos por email 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 03.03.2016-15.30

1. Correcção - Guias de Devolução a Fornecedor ordenadas por Data de Emissão 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 02.03.2016-14.30

1. Correcção - Não permitir apagar um documento que está aberto por outro utilizador 
2. Correcção - Encomendas a fornecedor organizadas por data de emissão
3. Novo - Referencia de fornecedor nas facturas de compra
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 25.02.2016-14.00

1. Novo - Mapa de Vendas por Categoria 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 19.02.2016-14.30

1. Correcção - Não permitir criar sub-categorias em branco 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 19.02.2016-14.00

1. Novo - Criação de Sub-Categorias dentro do formulário dos artigos (Clicar com botão direito na arvore de categorias)
2. Correcção - Código Interno visivel nas Notas de Crédito de Fornecedor
3. Correcção - Função de verificação de actualizações no arranque em thread separada para um arranque mais rápido do programa 
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 28.12.2015-16.30

1. Correcção - Erro ao abrir Facturas de Adiantamento
2. Correcção - Erro ao abrir Notas de Crédito de Adiantamento
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 04.12.2015-11.00

1. Correcção - Ordenar mapa de recebimentos por código do recibo
2. Correcção - Ordenar mapa de pagamentos por código do recibo
3. Correcção - Visualizar todos os botões da barra de ferramentas ao imprimir mapa de recebimentos
4. Correcção - Visualizar todos os botões da barra de ferramentas ao imprimir mapa de pagamentos
5. Correcção - Filtros e pesquisas nos documentos de compra controlados pela data do documento
6. Correcção - Imprimir ordens pendentes seleccionadas
7. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 30.10.2015-13.00

1. Correcção - Observações dos pedidos online passam para as observações internas ao gerar documento
2. Correcção - Desconto dos pedidos online passam para o desconto_2 do documento
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 08.10.2015-15.50

1. Correcção - Não corrige desconto ao usar pesquisa de produto ao criar nova linha
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 14.09.2015-11.00

1. Novo - Imprimir Facturas em atraso ao imprimir lista de clientes por vendedor
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 08.09.2015-16.30

1. Novo - Indicação nos documentos se têm imagem digitalizada
2. Correcção - Ao criar novo cliente atribuir por defeito o País "Portugal" e a Moeda "Euro"
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 27.08.2015-15.45

1. Correcção - Impressão de imagens nas linhas dos orçamentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 26.08.2015-11.15

1. Correcção - Mostrar todos os cheques na criação de talões de depósito
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 10.07.2015-10.30

1. Correcção - Correcção ao ficheiro SEPA
2. Correcção - Gerar ficheiro SEPA no formulários de documentos SEPA em vez de ser no formulário de documentos
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 04.06.2015-10.30

1. Novo - Formulário de alteração de imagem de documentos e logotipo da empresa
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 30.04.2015-17.30

1. Novo - Facturas de Adiantamento visiveis no resumo de vendas
2. Novo - Notas de Crédito de Adiantamento visiveis no resumo de vendas
3. Novo - Facturas de Adiantamento visiveis na conta-corrente do Cliente
4. Novo - Notas de Crédito de Adiantamento visiveis na conta-corrente do Cliente
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 08.04.2015-11.00

1. Correcção - Mensagem de erro ao abrir tabela de fornecedores
2. Correcção - Clientes desactivados não aparecem na criação de documentos
3. Correcção - Fornecedores desactivados não aparecem na criação de documentos
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 08.04.2015-09.30

1. Correcção - Imprimir pagamentos de cliente por multibanco
2. Correcção - Ignorar a hora no documento ao tirar o resumo de compras, data final comparava a hora
3. Correcção - Ignorar a hora no documento ao tirar o resumo de vendas, data final comparava a hora
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 25.03.2015-15.15

1. Novo - Gerar ficheiro SEPA
2. Novo - Envio de email de notificação 15 dias antes do envio do ficheiro SEPA ao banco
3. Correcção - Impressão de pagamentos de clientes por multibanco
4. Correcção - Erro ao gravar talão de depósito
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 16.03.2015-10.45

1. Correcção - Artigos desactivados visiveis na tabela de preços
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 12.03.2015-17.30

1. Novo - Informação SEPA na ficha do cliente
2. Correcção - Erro ao gravar documento de cliente sem contrato SEPA
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 12.03.2015-11.30

1. Correcção - Envio de notificação de letras a vencer dentro de 3 dias vai em branco
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 12.03.2015-10.30

1. Correcção - Criação de novos talões de depósito
2. Novo - Envio de notificações para multiplos endereços 
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 02.03.2015-15.20

1. Novo - Visivel nas configurações as definições do envio automático de emails
2. Novo - Visivel nas configurações o endereço a receber notificações
3. Novo - Visivel nas configurações o endereço a receber notificações SEPA
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 02.03.2015-13.00

1. Novo - Criação de facturas com pagamento SEPA
2. Novo - Envio de email automático ao cliente do documento emitido com SEPA
3. Novo - Envio de email automático ao cliente do documento emitido com SEPA 5 dias antes do vencimento
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 20.02.2015-14.45

1. Correcção - Duplicar documento de encomenda a fornecedor
2. Correcção - Desactivar botão de cancelar alterações à linha do documento, obrigatório gravar linha. Só pode cancelar ao criar nova linha.
3. Correcção - Permitir gravar linha quando stock disponivel + stock encomendado satisfaz o pedido
4. Novo - Marcar factura de fornecedor com reclamação efectuada
5. Novo - Desmarcar factura de fornecedor com reclamação efectuada
6. Novo - Filtro de talões de depósito por ano
7. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 12.02.2015-15.45

1. Novo - Outros contactos e moradas na ficha dos clientes
2. Novo - Permitir destino diferente nos documentos a escolher de outras moradas na ficha dos clientes
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 06.02.2015-09.00

1. Correcção - Erro ao anexar ficheiros .docX ou .xlsX
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 04.02.2015-12.00

1. Novo - Permitir anexar imagens aos talões de depósito
2. Novo - Permitir imprimir imagens anexadas aos talões de depósito
3. Novo - Permitir anexar outros ficheiros aos documentos (pdf, word, excel, txt)
4. Novo - Permitir anexar outros ficheiros aos pagamentos de clientes (pdf, word, excel, txt)
5. Novo - Permitir anexar outros ficheiros aos pagamentos a fornecedores (pdf, word, excel, txt)
6. Novo - Permitir anexar outros ficheiros aos talões de depósito(pdf, word, excel, txt)
7. Correcção - Permitir escolher a data do talão de depósito
8. Correcção - Talão de depósito duplica linhas se voltar a carregar em gravar depois de criar um depósito
9. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 02.02.2015-10.00

1. Novo - Permitir anexar imagens aos pagamentos de clientes
2. Novo - Permitir imprimir imagens anexadas aos pagamentos de clientes
3. Novo - Permitir anexar imagens aos pagamentos a fornecedores
4. Novo - Permitir imprimir imagens anexadas aos pagamentos a fornecedores
5. Correcção - Botão de Taloes de depósito ficou escondido ao mudar de linha o texto do botão
6. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 30.01.2015-09.30

1. Novo - Permitir anexar imagens aos documentos
2. Novo - Permitir imprimir imagens anexadas aos documentos
3. Correcção - Trocar nome  de documento de "Ordem de Produção" para "Encomenda de Cliente"
4. Correcção - Validar hora de carga antes de comunicar guia à AT
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 27.01.2015-11.00

1. Correcção - Ordenar conta corrente de fornecedor por data de emissão na impressão
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 26.01.2015-13.45

1. Correcção - Vai buscar o preço de compra às facturas incluindo o desconto na linha
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 26.01.2015-12.00

1. Correcção - Assinalar a laranja no inventário valorizado quando o preço de venda for igual a zero ou inferior ao preço de compra
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 26.01.2015-11.00

1. Correcção - Descontar 38% ao preço de venda nos artigos da categoria "Peças Temperado" no ficheiro do inventário valorizado
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 26.01.2015-10.30

1. Novo - Incluir preço de venda no ficheiro do inventário valorizado
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 23.01.2015-16.15

1. Correcção - Permitir inserir apenas números na coluna de preço do inventário
2. Correcção - Impressão das Facturas de adiantamento sem a informação de "apenas para conferencia de dados" quando o documento está finalizado  
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 23.01.2015-12.30

1. Correcção - Mostrar totais de inventário valorizado
2. Correcção - Actualizar totais de inventário valorizado ao alterar um preco unitário 
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 23.01.2015-10.45

1. Correcção - Inventario vai ver preço médio de compra à ficha do produto quando não encontrar facturas de compra
2. Novo - Permitir descontar Facturas de Adiantamento nos Pagamentos de clientes
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 22.01.2015-09.00

1. Novo - Novo documento Facturas de Adiantamento
2. Novo - Novo documento Notas de Crédito de Adiantamento
3. Novo - Exportação de Facturas de Adiantamento para Notas de Crédito de Adiantamento
4. Correcção - SAFT alterado para contemplar as Facturas de Adiantamento
5. Correcção - SAFT alterado para contemplar as Notas de Crédito de Adiantamento
6. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 20.01.2015-18.00

1. Correcção - Tipo de produtos na ficha de produtos não condiz com SAFT
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 20.01.2015-17.00

1. Correcção - Tipo de produtos na ficha de produtos não condiz com SAFT
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 20.01.2015-15.00

1. Novo - Tipo de produtos na ficha de produtos
2. Novo - Inventário valorizado baseado na ultima fatura de compra
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 09.01.2015-10.15

1. Correcção - Exportação de facturas de fornecedor para nota de crédito
2. Correcção - Impressão da tabela de preços por categoria/subcategoria
3. Correcção - Formulário de documento está a cortar visibilidade de alguns campos quando não está maximizado
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 19.12.2014-14.00

1. Correcção - Formulário de actualização de stocks actualiza stock fisico e disponivel
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 10.12.2014-17.00

1. Correcção - Artigo livre não ver stocks na Parabola 
2. Correcção - Imprimir tabela de preços por categoria ou subcategoria 
3. Correcção - Formulário de duplicar artigo 
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 09.12.2014-15.20

1. Correcção - Colunas escondidas das linhas do documento 
2. Correcção - Ordenar resumo de compras por nº de documento 
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 05.12.2014-14.00

1. Correcção - Imprimir imagem da linha de um documento 
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 03.12.2014-15.00

1. Correcção - Imprimir imagem da linha de um documento
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 03.12.2014-14.30

1. Novo - Inserir imagem na linha de um documento
2. Novo - Imprimir imagem da linha de um documento
3. Correcção - Exportar ordem de produção criada online
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 28.11.2014-13.00

1. Novo - Gerar ficheiro de comunicação de stocks à AT
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 27.11.2014-12.30

1. Correcção - Criar produto na tabela de preços quando criar produto novo
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 27.11.2014-09.00

1. Correcção - Ao modificar codigo de produto ver já foi usado nos documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 21.11.2014-10.30

1. Correcção - Actualizar totais de documento ao gerar documento de pedido online
2. Correcção - Agrupar resumo de depósitos por código de depósito
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 20.11.2014-15.30

1. Novo - Resumo de talões de depósito entre datas
2. Correcção - Limpar crédito de conta corrente ao descontar adiantamento
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 17.11.2014-16.00

1. Correcção - Perimitir stock disponivel negativo nas ordens de produção
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 17.11.2014-12.00

1. Correcção - Desconto nas linhas quando tem preço automático
2. Correcção - Nao gravar linha quando não existe stock
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 14.11.2014-13.00

1. Correcção - Escolher banco de combobox nos pagamentos a fornecedores
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 14.11.2014-11.30

1. Correcção - Movimentações de stock das requisições internas
2. Correcção - Outras pequenas correcções


***** ***** *****



INOVA INDUSTRY
build: 13.11.2014-15.30

1. Novo - Novo documento para requisições internas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 12.11.2014-09.00

1. Novo - Gerar ordens de produção dos pedidos online
2. Correcção - Bloquear linhas do documento quando uma estiver em edição
3. Correcção - 2ª parte de correcção ao controlo de stocks
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 31.10.2014-17.30

1. Correcção - 1ª parte de correcção ao controlo de stocks
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 30.10.2014-16.30

1. Novo - Novo sistema de updates independente do Dropbox
2. Novo - Teste à recepção de encomendas online
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 09.10.2014-16.45

1. Novo - Imprimir clientes filtrados
2. Novo - Apagar desconto de subcategoria de produto nos clientes
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 13.10.2014-16.00

1. Novo - Gerar packing list automático
2. Novo - Desconto de cliente por subcategoria de produto
3. Correcção - Não permitir facturar artigos sem stock
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 09.10.2014-16.45

1. Novo - Nova versão do componente visual
2. Correcção - Nº de casas décimais no talão de depósitos
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 08.10.2014-18.00

1. Correcção - Aviso de reformas de letras com 3 dias de antecedência
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 08.10.2014-17.30

1. Correcção - Aviso de reformas de letras com 3 dias de antecedência
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 06.10.2014-17.30

1. Novo - Aviso de reformas de letras com 3 dias de antecedência
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 06.10.2014-15.30

1. Novo - Controlo de Letras (aviso de letras a reformar por data, criação de reformas de letras)
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 03.10.2014-16.30

1. Novo - Controlo de cheques (aviso de cheques a depositar por data, criação de talões de depósito)
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 01.10.2014-11.00

1. Correcção - Refinamento da função de copiar documento
2. Correcção - Limpeza de variáveis e referencias não usadas ou desnecessárias a fim optimizar recursos usados pelo programa
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 29.09.2014-17.00

1. Correcção - Mostrar artigos desactivados na consulta de histórico de compras por cliente
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 29.09.2014-14.00

1. Correcção - Actulizar preço de compra do produto ao lançar factura de compra
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 29.09.2014-09.00

1. Correcção - Descontar stock ao criar guia de devolução a fornecedor
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 26.09.2014-16.45

1. Correcção - Esconder artigos desactivados na árvore de artigos no formulário produtos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 26.09.2014-14.45

1. Correcção - Descontar stock nas ordens de produção manuais
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 25.09.2014-12.30

1. Novo - Saft mensal com novo formato 1_03_01
2. Correcção - Permitir stock com disponibilidade negativa
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 19.09.2014-09.45

1. Correcção - Ao duplicar artigo duplica também a imagem do artigo
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 18.09.2014-17.30

1. Novo - Novo certificado de comunicação de guias (válido até 17/09/2016)
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 18.09.2014-11.30

1. Novo - Ao duplicar artigo duplica também atípicas de cliente
2. Novo - Ao duplicar artigo duplica também atípicas de fornecedor
3. Correcção - Mostrar tabela de atípica de fornecedor a todos os utilizadores
4. Correcção - Pesquisa na tabela de fornecedores na criação de preço nas atípicas de fornecedores
5. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 17.09.2014-14.30

1. Correcção - Modo de cálculo de preço ao peso com descontos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 16.09.2014-10.30

1. Correcção - Permitir casas decimais nas quantidades por caixa nos artigos
2. Correcção - Aceitar ponto nas quantidades por caixa nos artigos
3. Correcção - Aceitar ponto nas quantidades disponiveis nos artigos
4. Correcção - Aceitar ponto nas quantidades fisicas nos artigos
5. Correcção - Aceitar ponto nas quantidades minimas nos artigos
6. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 10.09.2014-11.30

1. Correcção - Botão de pesquisar artigo ao inserir novas linhas
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 10.09.2014-10.30

1. Novo - Novo documento de Guias de Transporte Internacionais (Não precisam comunicar à AT)
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 09.09.2014-15.30

1. Novo - Ao duplicar artigo composto duplica tambem a sua composição
2. Correcção - Pesquisa de artigos ao criar composição de artigo
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 08.09.2014-17.30

1. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 08.09.2014-16.00

1. Correcção - Impressão por categoria nos artigos
2. Correcção - Impressão geral por categorias nos artigos
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 07.08.2014-17.00

1. Novo - Controlo de documentos facturados no separador "Vendas"
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 11.07.2014-11.45

1. Correcção - Unidade de medida dos artigos quando usa preço manual em certas situações saía trocada
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 10.07.2014-11.45

1. Correcção - Descontar notas de crédito no recapitulativo de clientes
2. Correcção - Descontar notas de crédito no recapitulativo de fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 25.06.2014-15.00

1. Correcção - Valor não reconciliado nos pagamentos a fornecedor
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 18.06.2014-11.30

1. Novo - Nova imagem para impressão de documentos com logotipo
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 17.06.2014-17.00

1. Correcção - Aumento de nº de caracteres nas observações de pagamentos de clientes e fornecedores
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 05.06.2014-11.15

1. Novo - Novo campo de observações internas
2. Correcção - Visualizar nome de cliente ao criar pagamento de comissões
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 11.04.2014-17.30

1. Correcção - Não permitir criar linhas com preço negativo
2. Correcção - Alterações ao ficheiro SAFT
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 11.04.2014-12.45

1. Correcção - Aumentar tamanho do campo requisição
2. Correcção - Desabilitar o botão de comunicar guias quando um documento está aberto
3. Correcção - Desabilitar o botão de importar documento quando um documento está aberto
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 07.04.2014-11.00

1. Novo - Alterar vendedor de documento depois de bloqueado
2. Novo - Apagar cálculo de comissões retorna documentos a pedente de pagamento de comissão
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 04.04.2014-12.00

1. Correcção - Preenchimento do campo literal nos pagamentos de clientes
2. Correcção - Preenchimento do campo literal nos pagamentos a fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 03.04.2014-11.45

1. Correcção - Programa bloqueia se apagar documento logo depois de importar de ficheiro do excel
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 03.04.2014-11.30

1. Novo - Pesquisa de clientes na importação de ficheiro do excel
2. Correcção - Verificar razão de isenção de iva do cliente na importação de ficheiro do excel
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 02.04.2014-15.30

1. Novo - Agrupar campo requisição ao exportar documentos agrupados
2. Novo - Agrupar campo observações ao exportar documentos agrupados
3. Novo - Importar documento do excel
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 20.03.2014-14.30

1. Novo - Duplicar artigo
2. Novo - Descontar stock de artigos compostos
3. Novo - Descontar stock de artigos componentes de artigos compostos
4. Novo - Notas de Crédito visiveis no mapa de artigos por cliente
5. Correcção - Mapa de artigos por cliente repete várias páginas
6. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 13.03.2014-12.00

1. Novo - Criar artigos compostos
2. Novo - Balancetes de clientes e fornecedores com totais de saldo anterior, periodo escolhido e saldo actual separados
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 24.02.2014-12.00

1. Correcção - Primeira linha muda indicação de unidade para peso
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 14.02.2014-10.00

1. Correcção - Bloquear taxa de retenção na ficha do cliente quando a empresa não faz retenção na fonte
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 13.02.2014-18.00

1. Correcção - Bloquear taxa de retenção no documento quando a empresa não faz retenção na fonte
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 13.02.2014-15.00

1. Novo - Taxa de retenção na fonte na ficha de cliente
2. Novo - Taxa de retenção na fonte na ficha de fornecedor
3. Novo - Documentos de venda com cálculo de retenção na fonte
4. Novo - Documentos de compra com cálculo de retenção na fonte
5. Novo - Mapa de retenções nas vendas
6. Novo - Mapa de retenções nas compras
7. Correcção - Alteração ao saft para contemplar as retenções
8. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 28.01.2014-10.30

1. Correcção - Controlo da hora de carga nos documentos de transporte
2. Novo - Consultar ultimas alterações ao software
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 27.01.2014-12.45

1. Novo - Contolo da hora de carga nos documentos
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 22.01.2014-10.00

1. Novo - Opção de alterar observações de documento
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 21.01.2014-11.00

1. Novo - Impressão de pagamentos de clientes com/sem logotipo
2. Novo - Impressão de pagamentos a fornecedores com/sem logotipo
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 14.01.2014-12.00

1. Novo - Aviso de data de carga diferente da data actual
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 10.01.2014-17.00

1. Correcção - Erro ao criar documento de compra, diz que documento já existe com data anterior
2. Correcção - Permitir re-exportar nota de crédito
3. Correcção - Permitir re-exportar nota de débito
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 20.11.2013-12.00

1. Correcção - Exportar campo requisição nas linhas do documento
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 01.11.2013-14.00

1. Novo - Permitir alterar dados de envio depois de documento bloqueado
2. Correcção - Impressão de documentos de fornecedor com logotipo


***** ***** *****


INOVA INDUSTRY
build: 31.10.2013-14.00

1. Correcção - Impressão de documentos de fornecedor com logotipo


***** ***** *****


INOVA INDUSTRY
build: 31.10.2013-12.30

1. Correcção - Novo sistema de actualizações automáticas


***** ***** *****


INOVA INDUSTRY
build: 30.10.2013-14.30

1. Novo - Permitir escolher condição de pagamento no momento da criação do documento
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 16.10.2013-14.00

1. Novo - Apresentação de saldo inicial quando se tira uma conta-corrente parcial de cliente
2. Novo - Apresentação de saldo inicial quando se tira uma conta-corrente parcial de fornecedor
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 10.10.2013-14.15

1. Correcção - Resumo de compras pela data de documento de fornecedor
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 08.10.2013-14.45

1. Novo - Cálculo de preços por litro
2. Correcção - Outras pequenas correcções


***** ***** *****

INOVA INDUSTRY
build: 07.10.2013-12.15

1. Correcção - Gravar linhas com artigo livre
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 26.09.2013-12.35

1. Novo - Impressão de listagem de pagamentos de clientes
2. Novo - Impressão de listagem de pagamentos a fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 25.09.2013-10.15

1. Correcção - Impressão de facturas pro-forma
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 24.09.2013-12.30

1. Novo - Adicionado botão nos documentos para inserir motivo de isenção de iva em todas as linhas
2. Correcção - Ao aplicar motivo de isenção de iva numa linha, automaticamente a taxa de iva muda para Zero
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 19.09.2013-17.00

1. Novo - Passagem da razão de isenção de iva para as linhas do documento de acordo com a  nova versão do SAFT, de modo a permitir razôes diferentes em várias linhas no mesmo documento
2. Correcção - Correcções ao ficheiro SAFT
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 13.09.2013-12.30

1. Correcção - Copiar documento de fornecedor
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 11.09.2013-09.50

1. Novo - Impressão das ordens de produção pendentes
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 18.07.2013-11.10

1. Novo - Comunicação de Guias directo à AT
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 18.07.2013-11.00

1. Novo - Teste de Comunicação de Guias directo à AT
2. Novo - Possibilidade de copiar documento (apenas documentos de venda)
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 04.07.2013-17.00

1. Correcção - Alterações ao SAFT
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 04.07.2013-14.45

1. Novo - Reconciliação de créditos em conta-corrente com facturas em aberto
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 03.07.2013-14.45

1. Novo - SAFT-PT versão 1_02_01
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 30.06.2013-23.30

1. Novo - Sistema de comunicação de guias à AT
2. Novo - Novo documento, Guia de Movimentação de Activos Próprios
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 11.06.2013-10.30

1. Novo - Consulta de linhas de documento por exportar
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 31.05.2013-16.30

1. Correcção - Consulta de preço de artigo por cliente
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 17.05.2013-10.00

1. Correcção - Bloqueio de comunicação de Guias à AT
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 09.05.2013-15.30

1. Correcção - Impressão com logotipo Parábola Inédita
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 11.04.2013-10.30

1. Correcção - Actualização de pendentes de documentos ao apagar pagamento a fornecedor
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 04.04.2013-17.00

1. Correcção - Recibo de encontro de contas ao liquidar apenas uma factura com uma nota de credito nos pagamentos de clientes
2. Correcção - Recibo de encontro de contas ao liquidar apenas uma factura com uma nota de credito nos pagamentos a fornecedores
3. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 25.03.2013-10.00

1. Correcção - Impressão de tabelas de preços
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 18.03.2013-10.00

1. Correcção - Aviso de documento já existente depois de exportar documento de fornecedor
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 08.03.2013-00.30

1. Correcção - Aperfeiçoamento de caracteres proibidos no saft
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 07.03.2013-12.30

1. Novo - Código de documento de fornecedor nos pagamentos
2. Correcção - Balancete de Clientes
3. Correcção - Balancete de Fornecedores
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 22.02.2013-12.30

1. Correcção - Erro ao gravar motivo de isenção de iva
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 22.02.2013-10.00

1. Correcção - Aviso de motivo de isenção de iva apenas em FT,FS,ND,NC,OR
3. Correcção - Outras pequenas correcções


***** ***** *****

INOVA INDUSTRY
build: 19.02.2013-17.30

1. Correcção - Novo cliente criado automaticamente ao criar documento com novo NIF
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 19.02.2013-15.00

1. Novo - Novo cliente criado automaticamente ao criar documento com novo NIF
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 19.02.2013-09.30

1. Novo - Valor em crédito na conta-corrente aparece no controlo de débitos de clientes
2. Novo - Valor em crédito na conta-corrente aparece no controlo de débitos de fornecedores
3. Correcção - Não deixa gravar sem introduzir a razão de isenção de iva, quando aplicável
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 13.02.2013-14.30

1. Correcção - Preços das atípicas de clientes
2. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 30.01.2013-15.30

1. Novo - Impressão de Mapa de pagamentos de clientes, accessível através do formulário de pagamentos de clientes
2. Novo - Impressão de Mapa de pagamentos a fornecedores, accessível através do formulário de pagamentos a fornecedores
3. Correcção - Refresh da pesquisa de documentos
4. Correcção - Outras pequenas correcções


***** ***** *****


INOVA INDUSTRY
build: 25.01.2013-18.00

1. Correcção - NIF e Pais nos dados das facturas de fornecedor
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 25.01.2013-11.00

1. Novo - Taxa de iva a Zero automáticamente ao escolher no documento isenção de iva
2. Correcção - Bloqueio automatico dos campos de morada nos documentos
3. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 04.01.2013-13.00

1. Correcção - Estado das ordens de produção manuais
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 04.01.2013-09.30

1. Correcção - Estado das ordens de produção manuais
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 03.01.2013-12.30

1. Correcção - Impressão de comissões de vendedores
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 03.01.2013-12.00

1. Novo - Documentos com logotipo
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 29.12.2012-01.30

1. Novo - Novas Regras de Facturação 2013
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 15.10.2012-12.00

1. Correcção - Ordenar impressao por categoria
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 30.05.2012-11.00

1. Correcção - Código de documento de fornecedor nos pagamentos
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 23.12.2011-17.00

1. Correcção - Coiso...
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 03.11.2011-10.00

1. Correcção - Pesquisa na tabela de preços
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 02.11.2011-17.30

1. Correcção - Anular recibos
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 02.11.2011-11.45

1. Correcção - Pesquisa nos pagamentos de clientes
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 31.10.2011-12.30

1. Correcção - Adaptação de recibos e pagamentos à contabilidade
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 07.10.2011-09.30

1. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 06.10.2011-16.00

1. Correcção - Vai buscar preço médio de compra quando não existe preço de compra inserido
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 03.10.2011-11.40

1. Novo - Etiqueta por caixa nas Ordens de Produção
3. Novo - Calendário de produção
4. Correcção - Outras pequenas correcções


**********************

INOVA INDUSTRY
build: 20.09.2011-12.30

1. Novo - Protecção por código na emissão de documentos 
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 09.09.2011-14.30

1. Correcção - Preços atípicos de clientes 
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 02.09.2011-10.00

1. Correcção - Gerar código de barras dos produtos 
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 18.08.2011-15.40

1. Correcção - Preços atípicos de clientes 
2. Correcção - Outras pequenas correcções


**********************

INOVA INDUSTRY
build: 18.08.2011-15.00

1. Correcção - Impressao das notas de crédito
2. Correcção - Outras pequenas correcções


**********************

INOVA INDUSTRY
build: 08.07.2011-11.00

1. Correcção - Impressao de proforma com logotipo
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 04.07.2011-17.15

1. Novo - Preços de compra nas tabelas de preços
2. Novo - Cálculo de Preço Médio de compra
3. Novo - Cálculo de Preço de Venda com Margem
4. Correcção - Outras pequenas correcções


**********************

INOVA INDUSTRY
build: 22.06.2011-17.00

1. Novo - Impressao de actualização de stocks por categoria e sub-categoria
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 22.06.2011-15.30

1. Novo - Mapa actualizar stocks por categoria e sub-categoria
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 22.06.2011-09.30

1. Novo - Gravar utilizador que criou ou modificou pagamentos 
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 17.06.2011-11.45

1. Novo - Gravar utilizador que alterou ou gravou recibos de clientes ou fornecedores 
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 09.06.2011-10.00

1. Novo - Ordens de produção Manuais
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 08.06.2011-15.30

1. Novo - Controlo de débitos por vendedor
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 06.06.2011-15.30

1. Novo - Impressão de tabela de preços por categoria e sub-categoria
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 06.06.2011-14.00

1. Correcção - Resumo de vendas dos ultimos 3 anos por vendedor
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 06.06.2011-10.00

1. Novo - Resumo de vendas dos ultimos 3 anos por vendedor
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 13.05.2011-14.30

1. Novo - Pesquisa de documentos por código de barras
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 12.05.2011-17.30

1. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 12.05.2011-17.00

1. Correcção - Impressão de contas correntes
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 10.05.2011-16.30

1. Novo - Obrigatório inserir matricula nas guias
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 28.04.2011-17.00

1. Novo - Marcar recibos em estado de contencioso
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 20.04.2011-16.00

1. Correcção - Colunas visiveis na tabela de adiantamentos
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 19.04.2011-10.30

1. Correcção - Pesquisa de fornecedor nos preços de compra
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 19.04.2011-10.30

1. Novo - Remover 2ª via dos documentos
2. Novo - Mapa de consumo de artigos por cliente
3. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 15.04.2011-12.00

1. Novo - Controlo de custos nos orçamentos
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 14.04.2011-16.30

1. Correcção - Impressão de etiquetas de artigos
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 13.04.2011-15.00

1. Correcção - Não imprimir detalhe
2. Correcção - Outras pequenas correcções


**********************


INOVA INDUSTRY
build: 08.04.2011-16.30

1. Correcção - Inserir subcategoria ao criar novo artigo
2. Correcção - Permitir inserir linhas com stock a zero
3. Correcção - Aviso de código de artigo inválido ao criar linha
4. Correcção - Outras pequenas correcções
